MGASA-2021-0544 - Updated gmp packages fix security vulnerability

Publication date: 08 Dec 2021
URL: https://advisories.mageia.org/MGASA-2021-0544.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-43618

Integer overflow in mpz/inp_raw.c and resultant buffer overflow via
crafted input, leading to a segmentation fault on 32-bit platforms.

References:
- https://bugs.mageia.org/show_bug.cgi?id=29723
- https://www.debian.org/lts/security/2021/dla-2837
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-43618

SRPMS:
- 8/core/gmp-6.2.1-1.1.mga8